SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000639: Hexenlore - brak potraw w Gardzieli Rekina - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000639Otchlan 1.3 betaBlad plikow danychpublic2014-07-26 23:042014-08-07 21:04
ReporterGoniec 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.3 v50 
Target VersionFixed in Version1.3 v53 
Summary0000639: Hexenlore - brak potraw w Gardzieli Rekina
Descriptionjw
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000772)
Weq (administrator)
2014-07-27 12:00

Nie da się zamówić bo karczmarza nie ma.

- Issue History
Date Modified Username Field Change
2014-07-26 23:04 Goniec New Issue
2014-07-27 12:00 Weq Note Added: 0000772
2014-08-07 21:04 Weq Status new => resolved
2014-08-07 21:04 Weq Fixed in Version => 1.3 v53
2014-08-07 21:04 Weq Resolution open => fixed
2014-08-07 21:04 Weq Assigned To => Weq


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker